> This was a common problem with Ruby 1.8.3, but it has been fixed in
> Ruby 1.8.4.
> 
> James Edward Gray II
Ops excuse my stupidity, I was sure I was already running ruby 1.8.4, 
but apparently I had not upgraded my laptop yet.

Edwin

-- 
Posted via http://www.ruby-forum.com/.